ENT.Type = "anim"
ENT.Base = "itemstore_box"

ENT.PrintName = "Kleiner Behälter"
ENT.Category = "Inventar"

ENT.Spawnable = true

if SERVER then
	AddCSLuaFile()

	ENT.DefaultHealth = itemstore.config.BoxHealth
	ENT.Model = "models/props/cs_office/cardboard_box02.mdl"
	ENT.EffectHeight = 4

	ENT.ContainerWidth = 3
	ENT.ContainerHeight = 2
	ENT.ContainerPages = 1
end